Subject: Re: X-Faces libraries

From: [email-masked]
Date: Thu, 21 Mar 91 14:22 PST

On Fri, 22 Mar 91 07:51:56 PST, [email-masked] wrote:
> I sent Steve Kinzler ~350Kbytes of compressed face images a little while
> ago by anon ftp to his Indiana site. They don't appear to be there anymore.
> 
> Steve, would it be possible to add your bitmap images, and that large
> collection together, and make that available via anon ftp?
> 
> Similarily, I can anon ftp put these images, if you'd like to give me
> your hostnames. It's a pity Sun doesn't have an ftp site where they can be
> gotten from. Sigh!
We might also consider making "collections" that are kept in
separate face directory trees so that they can easily be updated
and managed.  I find keeping everything in one tree makes it
hard to figure out what I have modified and what is part of
one of the collections I've loaded ("Oh, no, the new logo collection
overlayed my hand crafted emblem for Faraway State University!").

There would be the "corporate, university, national logo"
collection, the "net personality" collection, your local site
collection, etc.

faces -fpersonalities:corps:local:default ...

	-- Robert Adams		[email-masked]
X-Face:  %#`:});v)?H>f3y(PwZ-43Et2'zE!}r!V`$:/-\en+z::[Xh.U:/<oTCRt[@o{|>YrT."8}
 o>i92jd9>#\=U:yr='lGRfG-R}o0X8<_@@0[)MRb*p@8>At>[email-masked]!wri:#1(I_yqf=r0&^
 :sJI^B1k^i(RjES!Yg%g><EG%s2~|dbIhEt4s7{o/N'Zp*?zQ<[*q{;a.U.]vl0fV*&!)@/pa#3Iu7
 b,T<Z:(,)rvR\Z7=P0c-5GvA!esu3k?

---

From: John Mackin <[email-masked]>
Date: Sat, 23 Mar 91 22:51:03 +1000

Robert wrote to the list including an X-Face: `header' in his signature.
We need to spread the word that this practice doesn't work any more.
You have to have the header in your headers.  (Judging by Robert's
headers, he may be using an SVR4 mailer, in which case he shouldn't
have any trouble -- assuming he has (or is) a cooperative system
administrator; I'm not 100% sure a user can manage that easily
with that mailer.)

John.